Subject: Re: [patch 00/22] DM9000 updates for 2.6.25

From: Ben Dooks <[email-masked]>
Date: Tue, 20 Nov 2007 17:33:33 +0000

On Mon, Nov 19, 2007 at 08:39:10PM +0000, Ben Dooks wrote:
> This is my current proposed patch series to the DM9000
> driver for both general cleanups, support for ethtool
> and to make the code better.

Apologies, it seems that when I updated it to 2.6.24-rc3
it turns out I applied it without first upgrading the
underlying kernel source to that version. I will post
a new series to the list once i've fixed up all the
changes.

-- 
Ben ([email-masked], http://www.fluff.org/)

  'a smiley only costs 4 bytes'